You are here

CryptoMarket Guzzle PHP SDK

This PHP SDK enables CryptoMarket access using the Guzzle HTTP client library. PHP 5.6.0+ is required. CryptoMarket is an EU regulated cryptocurrency exchange.